<APPLANG>
  <MARKET>
    <DISPLAYNAME>应用市场</DISPLAYNAME>
    <DESCRIPTION>显示名称 / 登陆凭据</DESCRIPTION>
    <CATEGORIES>应用分类</CATEGORIES>
    <TOPRATED>评分排行</TOPRATED>
    <MOSTPOPULAR>下载排行</MOSTPOPULAR>
    <MYAPPS>我的应用</MYAPPS>
    <APPS>Apps</APPS>
    <HEADER>Centrafuse应用程序管理器</HEADER>
    <INSTALLAPP>现在安装应用程序!</INSTALLAPP>
    <UPDATEAPP>现在升级应用程序!</UPDATEAPP>
    <UNINSTALLAPP>卸载应用</UNINSTALLAPP>
    <SUBMITREVIEW>提交评论</SUBMITREVIEW>
    <ENTERSEARCH>输入应用的名称、作者或其他搜索项</ENTERSEARCH>
    <ALREADYREVIEWED>该应用已经评论过了</ALREADYREVIEWED>
    <ALREADYDOWNLOADED>该应用程序已经下载过了，是否现在安装?</ALREADYDOWNLOADED>
    <SEARCH>搜索结果</SEARCH>
    <REVIEWS>评论</REVIEWS>
    <RATING>评分:</RATING>
    <VERSION>版本:</VERSION>
    <DOWNLOADS>下载数:</DOWNLOADS>
    <PRICE>价格:</PRICE>
    <SIZE>大小:</SIZE>
    <DOWNLOADING>下载中...</DOWNLOADING>
    <WELCOME>使用 Centrafuse 应用程序管理器，浏览和下载您喜欢的插件，轻松保持插件为最新版本.</WELCOME>
    <INVALIDUSER>用户名和密码无效</INVALIDUSER>
    <DOWNLOADCOMPLETE>下载完成，是否现在安装?</DOWNLOADCOMPLETE>
    <FREE>免费</FREE>
    <ALREADYDOWNLOADING>程序正在下载中，请等候下载完成再尝试</ALREADYDOWNLOADING>
    <CHECKUPDATES>正在检查更新</CHECKUPDATES>
    <NOUPDATES>无可用更新</NOUPDATES>
    <UPDATESFOUND>软件有更新，是否立即下载?</UPDATESFOUND>
    <CONNECTIONFAILED>连接失败</CONNECTIONFAILED>
    <NOCONNECTIONNOTES>目前网络无可用连接，因此我们无法获取任何应用程序的信息。</NOCONNECTIONNOTES>
    <UPDATEFAILED>更新失败</UPDATEFAILED>
    <INSTALLCOMPLETE>安装完成</INSTALLCOMPLETE>
    <INSTALLFAILED>安装失败</INSTALLFAILED>
    <UNINSTALLCOMPLETE>卸载完成</UNINSTALLCOMPLETE>
    <UNINSTALLFAILED>卸载失败</UNINSTALLFAILED>
    <CANNOTREMOVE>无法删除该应用程序</CANNOTREMOVE>
    <PURCHASEAPP>现在购买应用程序!</PURCHASEAPP>
    <PURCHASEAPPCONFIRM>您确定要购买该应用程序?</PURCHASEAPPCONFIRM>
    <FAILEDNOCREDITCARD>失败. 无信用卡.</FAILEDNOCREDITCARD>
    <FAILEDNOTAUTHORIZED>失败. 信用卡未验证.</FAILEDNOTAUTHORIZED>
  </MARKET>
  <REVIEW>
    <HEADER>在文本框里输入您的评论</HEADER>
    <RATEAPP>为应用程序评分</RATEAPP>
    <SUBMIT>提交</SUBMIT>
    <ENTERREVIEW>输入评论文字</ENTERREVIEW>
  </REVIEW>
  <SETUP>
    <TITLE>应用市场</TITLE>
    <HEADER>应用市场设置</HEADER>
    <DISPLAYNAME>显示名称</DISPLAYNAME>
    <USERNAME>输入用户名 / Email地址</USERNAME>
    <PASSWORD>输入密码</PASSWORD>
    <LOGEVENTS>日志事件</LOGEVENTS>
  </SETUP>
</APPLANG>